<div class="post-inner">
	<?php ocolus_post_thumbnail( 457, 620 ); ?>
	<div class="post-info">
		<?php
		ocolus_post_category();
		ocolus_post_title();
		?>
		<div class="meta">
			<?php ocolus_post_author(); ?>
			<div class="comment">
				<span class="fa fa-comment"></span>
				<?php comments_number(
					esc_html__( '0', 'ocolus' ),
					esc_html__( '1', 'ocolus' ),
					esc_html__( '%', 'ocolus' )
				); ?>
			</div>
			<?php do_action( 'ovic_simple_likes_button' ); ?>
		</div>
	</div>
</div>